Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 11:50:45 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return bibin john                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bibin john Bot:  Hi Bibin John ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560774756            03:34 PM, 01st Aug                   Hamza                   Hi Bibin,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           03:35 PM, 01st Aug                     bibin john                    8281986354           03:35 PM, 01st Aug                     bibin john                    This order ID am checking about is still under process in my app           03:36 PM, 01st Aug                     bibin john                    Hence am unable to initiate return process           03:36 PM, 01st Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:37 PM, 01st Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:37 PM, 01st Aug                     bibin john                    When I talk to one  of your representatives last day he told me like he gonna escalate this issue to somebody           03:38 PM, 01st Aug                   Hamza                   As per our system,the status already updated as delivered           03:38 PM, 01st Aug                     bibin john                    Still nothing happed           03:38 PM, 01st Aug                     bibin john                    Its still under processing in my app           03:38 PM, 01st Aug                     bibin john                    I tried deleting and reinstalling           03:38 PM, 01st Aug                     bibin john                    Nothing didn’t work yet           03:39 PM, 01st Aug                     bibin john                    Is there any way you guys can take the return request manually?           03:39 PM, 01st Aug                     bibin john                             03:40 PM, 01st Aug                     bibin john                    Are you there?           03:40 PM, 01st Aug                     bibin john                    Its really frustrating you know           03:41 PM, 01st Aug                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           03:41 PM, 01st Aug                     bibin john                    Order number 8281986354           03:43 PM, 01st Aug                     bibin john                    Bossini Cropped Jeans with Pocket and slit detail           03:43 PM, 01st Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:44 PM, 01st Aug                     bibin john                    Ok           03:44 PM, 01st Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:45 PM, 01st Aug                   Hamza                   We have created a return request for the item           03:45 PM, 01st Aug                   Hamza                   Is there anything else I can help you?&nbsp;           03:45 PM, 01st Aug                     bibin john                    Ok           03:45 PM, 01st Aug                     bibin john                    Thank you so much           03:46 PM, 01st Aug                     bibin john                    Much appreciate your service           03:46 PM, 01st Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:50 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2927804